@charset "UTF-8";
@font-face {
  font-family: "Archivo";
  src: url("../fonts/Archivo-VariableFont_wdth,wght.ttf") format("truetype-variations");
  font-weight: 100 900;
  font-stretch: 75% 125%;
  /* optional, je nach Font-Achse */
  font-style: normal;
  font-display: swap;
  /* Optional aber empfohlen */
  unicode-range: U+000-5FF;
  /* Latin glyphs – anpassen wenn nötig */
}
@font-face {
  font-family: "Archivo";
  src: url("../fonts/Archivo-Italic-VariableFont_wdth,wght.ttf") format("truetype-variations");
  font-weight: 100 900;
  font-stretch: 75% 125%;
  font-style: italic;
  font-display: swap;
}
:root {
  --default_sz: clamp(2.4rem, 3vw, 8.1rem);
  --small_sz: clamp(1.6rem, 3vw, 3.9rem);
  --headline_sz: clamp(5rem, 6vw, 15rem);
  --sm_headline_sz: clamp(4.5rem, 4.5vw, 8.1rem);
  --large_sz: clamp(3rem, 9vw, 6.3rem);
}


html, body {
    max-width: 100%;
    /* overflow-x: hidden; */
}

body {
  background-color: var(--qu-color--white);
  font-family: "Archivo", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-size: var(--default_sz, 2vw);
  line-height: 1.4;
  color: var(--qu-color--primary);
  display: flex;
  align-items: center;
  flex-direction: column;
  overflow-x: hidden;
}

/* colors */
.qu-color-yel {
  color: var(--qu-color--secondary);
}

.qu-bgcolor--purple {
  background-color: var(--qu-color--primary);
}

.qu-bgcolor--yellow {
  background-color: var(--qu-color--secondary);
}

.qu-bgcolor--white {
  background-color: var(--qu-color--white);
}

/* .archivo-black {
  font-family: "Archivo", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
} */
.flex {
  display: flex;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* headlines */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Archivo", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  color: inherit;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 0.6em;
}

h1,
h2 {
  font-size: var(--headline_sz, 4vw);
}

h3 {
  font-size: var(--sm_headline_sz, 3vw);
}

#questions h2,
#lage h2 {
  margin-bottom: 0;
}
#questions h2 + p,
#lage h2 + p {
  margin-top: 1.4rem;
}

#never-walk-alone h2 {
  width: 8em;
  max-width: 100%;
}

/* font sizes */
.txt-sm {
  font-size: var(--small_sz, 2vw);
}

/* headline in a bubble */
.element--bubbled {
  border-radius: 50%;
  min-width: 240px;
  min-height: 240px;
}

#place {
  padding-top: 0;
}

.headline--bubbled {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.5em;
  margin: 0;
  width: fit-content;
  min-width: 7em;
  min-height: 7em;
  margin-top: -1.5em;
  margin-bottom: -1.5em;
  position: relative;
  z-index: 1;
}
.headline--bubbled:after {
  content: '';
  position: absolute;
  display: block;
  background-color: inherit;
  min-height: 100%;
  /* min-height: 100%; */
  height: 100%;
  /* height: 100%; */
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  aspect-ratio: 1;
  z-index: -1;
}

.headline--bubbled.pos-right {
  text-align: right;
  margin-left: auto;
  margin-right: -1.5em;
}
.headline--bubbled.pos-left {
  right: auto;
  text-align: left;
  margin-right: auto;
  margin-left: -1.5em;
}

@media (max-width: 410px) {
  .headline--bubbled {
    padding: 1em;
    min-width: 6em;
    min-height: 6em;
    margin-top: -1em;
    margin-bottom: -1em;
  }
  .headline--bubbled.pos-right {
    margin-right: -1em;
  }
  .headline--bubbled.pos-left {
    margin-left: -1em;
  }
}

/* header */
header {
  position: fixed;
  z-index: 1000;
  top: 4rem;
  background-color: white;
  border-radius: 2.6em;
  box-shadow: 0px 4px 6px -1px rgba(0, 0, 0, 0.1);
  width: 84%;
  /* max-width: 520px; */
  padding: 1rem 3rem;
  min-width: auto;
}
@media (min-width: 576px) {
  header {
    /* width: 520px; */
    width: auto;
    min-width: 520px;
    padding: 2rem 4rem;
  }
}
header {
  transition: border-radius 0.5s ease-in-out;
}
header .panel {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header svg#qu-signet {
  width: 65px;
  display: block;
}
header svg#qu-signet .st0 {
  fill: var(--qu-color--primary);
}
header svg#qu-signet .st1 {
  fill: var(--qu-color--white);
}
header svg#qu-signet .st2 {
  fill: var(--qu-color--secondary);
}
header svg#qu-signet .st0 {
  fill: var(--qu-color--primary);
}
header svg#qu-signet .st1 {
  fill: var(--qu-color--secondary);
}
header svg#qu-signet .st2 {
  fill: transparent;
}
header .menu-icon {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 40px;
  height: 20px;
  position: relative;
  cursor: pointer;
  border: 0 none;
  background: transparent;
  padding: 0;
  touch-action: manipulation;
  /* Optimiert das Touch-Verhalten */
  -webkit-tap-highlight-color: transparent;
  /* Entfernt den grauen Kasten beim Tippen auf iOS */
}
header .menu-icon span {
  display: block;
  width: 100%;
  height: 4px;
  background-color: var(--qu-color--primary);
  border-radius: 7px;
  transition: transform 0.3s ease;
}
header .menu-icon {
  /* Animation zum X */
}
header .menu-icon.open span:nth-child(1) {
  /* Verschiebt den oberen Strich in die Mitte und dreht ihn */
  transform: translateY(8px) rotate(45deg);
}
header .menu-icon.open span:nth-child(2) {
  /* Verschiebt den unteren Strich in die Mitte und dreht ihn entgegengesetzt */
  transform: translateY(-8px) rotate(-45deg);
}
header {
  /* Navigation Grundzustand (ausgeblendet) */
}
header nav {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease-in-out, opacity 0.3s ease;
  opacity: 0;
  background: transparent;
  display: flex;
  flex-direction: column;
}
header {
  /* Styling für die Liste */
}
header #menu--burger {
  list-style: none;
  margin: 5rem 0 2rem;
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
}
@media (min-width: 576px) {
  header #menu--burger {
    margin: 6rem 0 2rem;
  }
}
header #menu--burger li {
  margin: 0;
}
header #menu--burger li a {
  display: block;
  font-weight: 900;
  font-size: var(--default_sz, 2vw);
  text-transform: uppercase;
}
header #insta {
  width: fit-content;
  /* position: relative;
  right: 0; */
  align-self: end;

  display: none;
}
header #insta svg#icon-insta {
  display: block;
  width: 42px;
  height: 42px;
  aspect-ratio: 1;
}
@media (min-width: 1440px) {
  header #insta svg#icon-insta {
    width: 64px;
    height: 64px;
  }
}
header #insta svg#icon-insta #icon {
  fill: var(--qu-color--primary);
  transition: fill 0.2s ease;
}
header #insta:hover svg#icon-insta #icon {
  fill: color(from var(--qu-color--primary) srgb r g b/64%);
}
header.nav-open {
  border-radius: 0;
  padding-bottom: 3rem;
  /* Navigation wenn geöffnet */
}
header.nav-open nav {
  max-height: 1000px;
  opacity: 1;
}
/* Der Blur-Effekt, wenn das Menü offen ist */
.blurred-content {
    filter: blur(10px);
    transition: filter 0.3s ease; /* Sanfter Übergang */
}

/* default nav links */
nav ul li a {
  color: var(--qu-color--primary);
}
nav ul li a:hover {
  color: color(from var(--qu-color--primary) srgb r g b/64%);
}

/*
    CONTENT
*/
/* main content container */
main {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  overflow: visible;
}
main section {
  width: 100%;
}

main section ul {
  margin-left: 2.6rem;
}

footer {
  padding: 4rem clamp(2rem, 4vw, 10rem);
  padding: 4rem clamp(2rem, 8vw, 20rem);
}

/* sections */
section {
  padding: 15rem clamp(2rem, 8vw, 20rem);
  position: relative;
  /* @media (max-width: 840px) { */
}
@media (max-width: 1200px) {
  section {
    padding: 10rem clamp(2rem, 8vw, 20rem);
  }
}
/* section#questions {
  padding-bottom: 5rem;
} */
section:not(.section--first):first-of-type {
  padding-top: var(--stickytop, 15rem);
}

.section--yellow,
.section--yellow.bubbled .fluid-container::after {
  background: var(--qu-color--secondary);
}

.section--white,
.section--white.bubbled .fluid-container::after {
  background: var(--qu-color--white);
}

.section--purple,
.section--purple.bubbled .fluid-container::after {
  background: var(--qu-color--primary);
  color: var(--qu-color--secondary);
}
.section--purple h1,
.section--purple h2,
.section--purple h3,
.section--purple h4,
.section--purple h5,
.section--purple h6,
.section--purple.bubbled .fluid-container::after h1,
.section--purple.bubbled .fluid-container::after h2,
.section--purple.bubbled .fluid-container::after h3,
.section--purple.bubbled .fluid-container::after h4,
.section--purple.bubbled .fluid-container::after h5,
.section--purple.bubbled .fluid-container::after h6 {
  color: var(--qu-color--secondary);
}


#benefits .cards {
  margin-top: 10rem;
}

#benefits .cards .card.section--yellow,
#benefits .cards .card.section--purple {
  width: 100%;
}





/* responsive */
.fluid-container {
  width: min(100% - 2rem, 1720px);
  margin-inline: auto;
  position: relative;
}

section.container-24 .fluid-container {
  padding-right: 24%;
}
@media (max-width: 840px) {
  section.container-24 .fluid-container {
    padding-right: 0;
  }


}

.section--first {
  padding-top: calc(20rem + 14%);
}
@media (max-width: 576px) {
  .section--first {
    /* padding-top: calc(20rem + 4%); */
    padding-top: calc(15rem);
  }
}
.section--first h1 {
  margin-bottom: 0.25em;
  width: min-content;
}
.section--first#match {
  padding-top: var(--stickytop, 15rem);
}
@media (min-width: 841px) {
  .section--first#match {
    min-height: 90vmin;
    display: flex;
    align-items: flex-start;
    gap: 0 5vw;

  }
}
.section--first#match .fluid-container {
  margin: 0;
}




.section--first#match .icon-attached.icon-smilie::after {
  top: 50%;
}

/* background color for first section in content */
.section--first.section--yellow {
  background: var(--qu-color--secondary);
}
.section--first.section--purple {
  background: var(--qu-color--primary);
}

.opener {
  width: 34%;
  position: relative;
  z-index: 1;
  right: -50%;
  margin-inline: unset;
}
@media (max-width: 840px) {
  .opener {
    width: 100%;
    right: auto;
    /* margin-top: 4%; */
  }
}

.section--first {
  margin-bottom: 10vh;
  padding-bottom: 5rem;
  /* min-height: 100vh; */
  display: flex;
}
.section--first::after {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg id='blub' xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 1528.27 892'%3E%3Cdefs%3E%3Cstyle%3E.st0 {fill: %2333207a;}.st1 {fill: %23fff;}.st2 {fill: %23ffed00;}%3C/style%3E %3C/defs%3E%3Ccircle id='circle' class='st2' cx='1229.72' cy='47.4' r='115'/%3E%3Ccircle id='circle1' class='st2' cx='528.79' cy='443.9' r='116'/%3E%3Cpath id='u' class='st1' d='M1334.88,0c6.43,14.36,10.09,30.23,10.09,46.99,0,63.58-51.5,115.11-115.02,115.11s-115.02-51.54-115.02-115.11c0-16.75,3.66-32.63,10.09-46.99h-431.5v465.02l-.17,65.68c0,199.54,187.38,361.3,418.53,361.3s418.53-161.76,418.53-361.3V0h-195.52Z'/%3E%3Cpath id='q' class='st0' d='M794.61,674.12c39.88-66.75,62.86-144.74,62.86-228.12C857.47,199.68,683.82,0,437.12,0S0,199.68,0,446s190.41,446,437.12,446c82.95,0,134.22-22.66,200.79-61.99,19.38,36.83,58,61.99,102.57,61.99,63.98,0,115.84-51.78,115.84-115.66,0-44.34-25.02-82.81-61.7-102.22ZM528.79,559.56c-63.98,0-115.85-51.79-115.85-115.66s51.87-115.66,115.85-115.66,115.84,51.78,115.84,115.66-51.86,115.66-115.84,115.66Z'/%3E%3C/svg%3E"), linear-gradient(180deg, var(--qu-color--secondary) 50%, #fff 50%);
  background-repeat: no-repeat;
}
@media (min-width: 841px) {
  .section--first::after {
    width: 100%;
    height: calc(100% - var(--stickytop, 10vh) + 10vh);
    left: -30vw;
    top: var(--stickytop, 10vh);
    background-size: auto 100%, 0%;
    background-position: right top;
    max-height: 50vw;
  }
}
@media (min-width: 841px) {
  .section--first:has(.opener)::after {
    position: absolute;
    z-index: 0;
    /* height: auto; */
    display: block;
  }
}
.section--first.section--purple::after {
  background-image: url("data:image/svg+xml,%3Csvg id='blub' xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 1528.27 892'%3E%3Cdefs%3E%3Cstyle%3E.st0 {fill: %23fff;}.st1 {fill: %23FFED00;}.st2 {fill: %2333207a;}%3C/style%3E %3C/defs%3E%3Ccircle id='circle' class='st2' cx='1229.72' cy='47.4' r='115'/%3E%3Ccircle id='circle1' class='st2' cx='528.79' cy='443.9' r='116'/%3E%3Cpath id='u' class='st1' d='M1334.88,0c6.43,14.36,10.09,30.23,10.09,46.99,0,63.58-51.5,115.11-115.02,115.11s-115.02-51.54-115.02-115.11c0-16.75,3.66-32.63,10.09-46.99h-431.5v465.02l-.17,65.68c0,199.54,187.38,361.3,418.53,361.3s418.53-161.76,418.53-361.3V0h-195.52Z'/%3E%3Cpath id='q' class='st0' d='M794.61,674.12c39.88-66.75,62.86-144.74,62.86-228.12C857.47,199.68,683.82,0,437.12,0S0,199.68,0,446s190.41,446,437.12,446c82.95,0,134.22-22.66,200.79-61.99,19.38,36.83,58,61.99,102.57,61.99,63.98,0,115.84-51.78,115.84-115.66,0-44.34-25.02-82.81-61.7-102.22ZM528.79,559.56c-63.98,0-115.85-51.79-115.85-115.66s51.87-115.66,115.85-115.66,115.84,51.78,115.84,115.66-51.86,115.66-115.84,115.66Z'/%3E%3C/svg%3E"), linear-gradient(180deg, var(--qu-color--primary) 50%, #fff 50%);
}
@media (max-width: 840px) {
  .section--first {
    flex-direction: column;
    padding-bottom: 0;
    /* margin-bottom: 10rem; */
    margin-bottom: 2vh;
  }


  .section--first::after {
    max-width: unset;
    flex-basis: 100%;
    position: static;
    width: 100vw;
    margin-left: 50%;
    background-size: 130%;
    background-position: top center;
    transform: translateX(-50%);
    aspect-ratio: 1.3;
    background-size: auto 100%;
    clear: both;
    margin-top: 3em;
  }
}
/* SIGNET / Unternehmen */
.section--first#match.section--purple::after {
  background-size: auto 100%, 0%;
  background-position: left top;
  aspect-ratio: 1.5;
  /* max-width: calc((100vw - 120rem) / 2 + 40%); */
  align-self: flex-end;
  height: auto;
  /* margin-bottom: -20rem; */
  transform: translateY(20%);
  flex-shrink: 0;
  flex-grow: 0;
  margin-left: auto;
  margin-right: calc(0px - (100vw - 120rem) / 2);
}
@media (max-width: 840px) {

  .section--first#match.section--purple::after {
    background-size: 130%;
    background-size: auto 100%;
    background-position: top center;
    aspect-ratio: 1.3;

    max-width: unset;
    flex-basis: 100%;
    position: static;
    width: 100vw;

    margin-left: 50%;
    margin-right: auto;

    transform: translateX(-50%);
    clear: both;

    margin-top: 3em;

    
  }
}







/* bubbles on section container */
section.bubbled .fluid-container::after {
  content: "";
  border-radius: 50%;
  min-width: 124px;
  max-width: 232px;
  min-height: 124px;
  max-height: 232px;
  aspect-ratio: 1;
  position: absolute;
  z-index: 1;
  left: 0;
  right: auto;
  width: 232px;
  width: 164px;
}
@media (max-width: 1200px) {
  section.bubbled .fluid-container::after {
    width: 124px;
  }
}
section.bubbled.bubbled--top .fluid-container::after {
  /* top: calc(-10rem - 100%); */
  top: -25rem;
  /* top: -30rem; */
  bottom: auto;
}
@media (max-width: 1200px) {
  section.bubbled.bubbled--top .fluid-container::after {
    top: -16.4rem;
    /* top: -20.4rem; */
  }
}
section.bubbled.bubbled--bottom {
  margin-bottom: 5rem;
}
section.bubbled.bubbled--bottom .fluid-container::after {
  top: auto;
  /* bottom: calc(-10rem - 100%); */
  bottom: -25rem;
  /* bottom: -32.4rem; */
}
@media (max-width: 1200px) {
  section.bubbled.bubbled--bottom .fluid-container::after {
    bottom: -16.4rem;
  }
}
section.bubbled.bubbled--right .fluid-container::after {
  left: auto;
  right: 0;
}

/* .bubbled::after {
    content: "";
    border-radius: 50%;
    min-width: 124px;
    max-width: 232px;
    min-height: 124px;
    max-height: 232px;
    aspect-ratio: 1;

    position: absolute;
    z-index: 1;
    left: 0;
    right: auto;

    width: 232px;

    @media (max-width: 840px) {
        width: 124px;
    }
}

.bubbled--top::after {
    top: -26.4rem;
    top: -32.4rem;
    bottom: auto;

    @media (max-width: 840px) {
        top: -16.4rem;
    }
}

.bubbled--bottom::after {
    top: auto;
    bottom: -26.4rem;
    bottom: -32.4rem;

    @media (max-width: 840px) {
        bottom: -16.4rem;
    }
}

.bubbled--right::after {
    left: auto;
    right: 0;
    bottom: auto;
} */


/*
  IMAGE GALLERY
*/
/* Slider */
.image-gallery {
  display: block;
  position: relative;
  /* width: 54%; */
  width: 76%;
  z-index: 2;
  /* margin-top: 10vh; */
}



.image-gallery::after {
  content: url(../img/kamera-sticker.svg);
  display: block;
  position: absolute;
  z-index: 1;
  left: 10%;
  bottom: -10%;
  flex-shrink: 1;
  flex-basis: 20%;
  /* width: 20%; */
  /* width: 16%; */
  width: clamp(1.5em, 16%, 4em);
  max-width: 234px;
  height: auto;
  min-width: 0;
  aspect-ratio: 1/1;
}
.image-gallery::before {
  content: url(../img/vector-wave.svg);
  display: block;
  position: absolute;
  z-index: 1;
  left: -4%;
  top: -4%;
  flex-shrink: 1;
  flex-basis: 20%;
  /* width: 20%; */
  width: 14%;
  max-width: 234px;
  height: auto;
  min-width: 0;
  aspect-ratio: 1/1;
  /* transform: translate(0.5em, 0.25em) rotate(30deg); */
  transform: rotate(14deg);
}
@media (max-width: 852px) {
  
  .image-gallery {
    width: 100%;
  }
  
  .image-gallery::after {
    left: 10%;
    bottom: -10%;
    flex-shrink: 1;
    flex-basis: 20%;
  }

 }
@media (max-width: 576px) {
  
  .image-gallery {
    margin-top: 3em;
    margin-left: -15vw;
    margin-right: -15vw;
    width: calc(100% + 30vw);
  }
  .image-gallery::after {
    /* bottom: -18%; */
    width: 8rem;
  }
  .image-gallery::before {
    width: 16%;
    top: -20%;
    left: 15vw;
  }
}




.splide {
  aspect-ratio: 1.3;
}
.splide .splide__track {
  height: 100%;
}
.splide .splide__list {
  transform: none !important;
  display: grid;
  grid-template-columns: auto;
  justify-content: center;
  align-items: center;
  align-content: center;
  height: 100%;
}
.splide .splide__slide {
  position: relative;
  overflow: visible;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease;
  transform-origin: center;
  grid-column-start: 1;
  grid-row-start: 1;
  height: 100% !important;
  /* min-height: 40rem; */
  overflow: hidden;
  width: auto !important;
  z-index: 0;
  border: none !important;
  cursor: grab;
  
  opacity: 1 !important;
  transition: transform 0.3s ease !important;
}
.splide .splide__slide:not(.visible) {
  z-index: 0;
  opacity: 0;
  transform: scale(0.8) translateX(50%) rotate(6deg);
}
.splide .splide__slide:not(.visible):nth-child(3) {
  transform: scale(0.9) translateX(25%) rotate(3deg);
}
.splide .splide__slide:not(.visible):is(.visible ~ *) {
  transform: scale(0.8) translateX(-50%) rotate(-6deg);
}
.splide .splide__slide:not(.visible):is(.visible ~ *):nth-last-child(3) {
  transform: scale(0.9) translateX(-25%) rotate(-3deg);
}
.splide .splide__slide.splide__slide--clone.visible {
  z-index: 0;
}
.splide .splide__slide.visible {
  z-index: 1;
  transform: scale(0.8) translateX(-50%) rotate(-6deg);
}
.splide .splide__slide.visible:is(.is-active.visible ~ *) {
  transform: scale(0.8) translateX(50%) rotate(6deg);
}
.splide .splide__slide.visible.is-next, .splide .splide__slide.visible.is-prev {
  z-index: 2;
  transform: scale(0.9) translateX(-25%) rotate(-3deg);
}
.splide .splide__slide.visible.is-next:is(.is-active.visible ~ *), .splide .splide__slide.visible.is-prev:is(.is-active.visible ~ *) {
  transform: scale(0.9) translateX(25%) rotate(3deg);
}
.splide .splide__slide.visible.is-active {
  z-index: 3;
  transform: none;
  border: none;
}
.splide .splide__slide picture {
  aspect-ratio: 0.75;
  height: 100%;
  width: auto;
  display: block;
}
.splide .splide__slide picture.border {
  background-color: var(--qu-color--primary);
  padding: 2rem;
}
.splide .splide__slide picture.border img {
  object-fit: contain;
}
.splide .splide__slide picture img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}





#welcome-home .fluid-container {
  justify-content: space-between;
}
#welcome-home .fluid-container h2 {
  max-width: 6em;
}

#welcome-home .fluid-container h2:after {
  content: "";
  background-image: url("../img/linie.svg");
  /* width: 1.5em; */
  width: clamp(1.5em, 8%, 4em);
  /* height: 2em; */
  display: inline-block;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: text-top;
  transform: translate(0.5em, 0.25em) rotate(30deg);
  transform-origin: left top;
  margin-bottom: 0.5em;
  aspect-ratio: 1 / 1;
}


.impressum h1,
.impressum h2 {
  margin-bottom: 0;
  hyphens: auto;
}

.impressum h2 {
  font-size: 3rem;
  margin-top: 7.5rem;
}


.dataprotect h2 {font-size: 3.4rem;}
.dataprotect h3 {font-size: 3rem;}
.dataprotect h1, .dataprotect h2, .dataprotect h3 { hyphens: auto;}



@media (max-width: 1080px) {
  #welcome-home .fluid-container h2:after {
    transform: translate(0.5em, 0.25em) rotate(0);
  }
}
@media (max-width: 576px) {
  #welcome-home .fluid-container h2:after {
    width: 20%;
  }
}

/* cards */
@media (min-width: 1080px) {
  #welcome-home {
    overflow: visible;
    position: relative;
    z-index: 1;
  }
  #welcome-home .fluid-container {
    display: flex;
    align-items: flex-start;
  }
  #welcome-home .fluid-container .cards {
    margin-top: -20rem;
    margin-bottom: -22.5rem;
  }
  #benefits .cards {
    flex-direction: row;
    justify-content: space-between;
    margin-top: 10rem;
    flex-wrap: wrap;
  }
}
.cards-section {
  position: relative;
  /* wird gebraucht statt hidden für position sticky */
  overflow: visible;
}

.cards {
  display: flex;
  justify-content: center;
  gap: 6rem;
  flex-direction: column;
  position: relative;
}

.card {
  padding: 10rem 4rem 4rem;
  max-width: 34rem;
  flex: 1;
  align-self: center;
}
/* .card h3 { hyphens: auto;} */

/* Mobile (bis 1080px) */
@media (max-width: 1080px) {
  .card {
    position: sticky;
    top: var(--stickytop, 0);
    transition: all 0.8s cubic-bezier(0.22, 1, 0.36, 1);
    max-width: unset;
    width: 100%;
  }
  .card:nth-child(1) {
    z-index: 1;
    /* transition-delay: 0.1s;  */
    transform: translateY(0) rotate(2deg);
  }
  .card:nth-child(2) {
    z-index: 2;
    transition-delay: 0.3s;
    transform: translateY(0) rotate(-2deg);
  }
  .card:nth-child(3) {
    z-index: 3;
    transition-delay: 0.5s;
    transform: translateY(0) rotate(2deg);
  }
}

@media (max-width: 420px) {
  .card {
    padding: 8rem 2.4rem 2.4rem;
    width:110%;
  }
}


/* wenn sichtbar */
.card.visible {
  /* transform: translateY(0); */
  /* opacity: 1; */
}
.card.visible:nth-child(1) {
  /* transition-delay: 0.1s;  */
  /* transform: translateY(0) rotate(2deg); */
}
.card.visible:nth-child(2) {
  transition-delay: 0.3s;
  position: absolute;
  /* top:0; */
  /* transform: rotate(2deg); */
  /* transform: translateY(-100%) rotate(-2deg); */
  animation: animateToTop 3s ease;
}
.card.visible:nth-child(3) {
  transition-delay: 0.5s;
  /* transform: rotate(6deg); */
  /* transform: translateY(-100%) rotate(2deg); */
  position: absolute;
  /* top:0; */
  animation: animateToTop 3s ease;
}

@keyframes animateToTop {
  100% {
    top: 0;
  }
}
/* Desktop (ab 1080px) */
@media (min-width: 1080px) {
  .cards {
    /* flex-direction: row; */
    /* justify-content: center; */
    /* align-items: stretch; */
    /* gap: 0; */
    /* top: 10rem; */
    /* margin-bottom: 20rem; */
    /* position: relative; */
    /* height: 400px; */
  }
  /* .card {
    position: absolute;
    top: 0;
    left: 50%;
    transform-origin: center;
    cursor: pointer;
    transition: transform 0.5s ease, z-index 0.3s ease;
  } */
  .card,
  .card.visible {
    padding: 6rem;
    padding: 10rem 4rem 4rem;
    /* cursor: pointer; */
    /* position: relative; */
    opacity: 1;
    align-content: flex-end;
    align-self: auto;
    /* transform: none; */
    transition: transform 0.2s ease, z-index 0.1s ease;
    max-width: 54rem;
    /* Überlappung */
  }
  .card:nth-child(1),
  .card.visible:nth-child(1) {
    transform: rotate(-8deg) translateX(4rem);
  }
  .card:nth-child(1):is(#benefits *),
  .card.visible:nth-child(1):is(#benefits *) {
    transform: rotate(-5deg);
  }
  .card:nth-child(1),
  .card.visible:nth-child(1) {
    z-index: 2;
  }
  .card:nth-child(2),
  .card.visible:nth-child(2) {
    transform-origin: right top;
    transform: rotate(5deg) translateX(-4rem);
  }
  .card:nth-child(2):is(#benefits *),
  .card.visible:nth-child(2):is(#benefits *) {
    transform: rotate(5deg);
  }
  .card:nth-child(2),
  .card.visible:nth-child(2) {
    z-index: 3;
  }
  .card:nth-child(3),
  .card.visible:nth-child(3) {
    transform: rotate(8deg) translateX(-4rem);
  }
  .card:nth-child(3):is(#benefits *),
  .card.visible:nth-child(3):is(#benefits *) {
    transform: rotate(5deg);
  }
  .card:nth-child(3),
  .card.visible:nth-child(3) {
    z-index: 1;
  }
  /* ACTIVE CARD */
  .card.active {
    /* transform: translateX(-50%) rotate(0deg) scale(1.2); */
    z-index: 10 !important;
  }
  .card.active:nth-child(1) {
    transform: rotate(0deg) translateX(50%) scale(1.2);
  }
  .card.active:nth-child(2) {
    transform: rotate(0deg) scale(1.2);
  }
  .card.active:nth-child(3) {
    transform: rotate(0deg) translateX(-50%) scale(1.2);
  }
  /* Optional: die anderen leicht zurück */
  .card:not(.active) {
    /* opacity: 0.9; */
    /* transform: scale(0.95); */
  }
}
/* FOOTER */
footer {
  width: 100%;
  overflow: hidden;

  padding-top: 10rem;
}
footer .content {
  position: relative;
}
footer .content .address {
  font-size: 26px;
}
@media (max-width: 576px) {
  footer .content .address {
    font-size: 16px;
  }
}
footer .content .address b {
  font-weight: 900;
}
footer .content nav {
  gap: 5rem;
}
footer .content nav ul {
  list-style: none;
  margin: 3rem 0;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
@media (min-width: 576px) {
  footer .content nav ul {
    margin: 5rem 0 0;
  }
}
footer .content nav ul li {
  margin: 0;
}
footer .content nav ul li a {
  display: inline-block;
  /* font-weight: 900; */
  /* text-transform: uppercase; */
  font-size: 26px;
}
@media (max-width: 576px) {
  footer .content nav ul li a {
    font-size: 16px;
  }
}
footer .content {
  /* circle */
}
footer .content.bubbled::after {
  content: "";
  border-radius: 50%;
  aspect-ratio: 1;
  position: absolute;
  z-index: 1;
  left: 0;
  right: auto;
  background: var(--qu-color--secondary);
  top: -10rem;
  transform: translateX(-34%);
  width: 1500px;
  height: 1500px;
  z-index: -1;
}
@media (max-width: 840px) {
  footer .content.bubbled::after {
    left: 50%;
    transform: translateX(-50%);
  }
}
@media (max-width: 420px) {
  footer .content.bubbled::after {
    width: 572px;
    height: 572px;
  }
}

/* to top button */
#toTop {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
  border: 0 none;
  outline: 0;
  border-radius: 50%;
  background-color: var(--qu-color--primary);
  color: var(--qu-color--secondary);
  font-weight: 900;
  font-size: var(--large_sz, 6vw);
  position: absolute;
  right: 0;
  bottom: 3rem;
  width: 128px;
  height: 128px;
}
@media (max-width: 840px) {
  #toTop {
    width: 48px;
    height: 48px;
    font-size: 16px;
  }
}
#toTop:hover, #toTop:focus {
  animation: bounce 0.4s ease-out;
}

@keyframes bounce {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-15px);
  }
}
/* STICKER */
#join {
  display: block;
  position: sticky;
  z-index: 999;
  margin-left: auto;
  bottom: 2rem;
  width: 180px;
}
#join img {
  position: absolute;
  right: 5rem;
  bottom: 0;
  width: 100%;
  cursor: pointer;
  border: 0 none;
  background: transparent;
  padding: 0;
  touch-action: manipulation;
  -webkit-tap-highlight-color: transparent;
  filter: drop-shadow(0px 4px 6px rgba(0, 0, 0, 0.1));
  margin: 0 clamp(2rem, 4vw, 20rem);
}
@media (max-width: 840px) {
  #join {
    width: 108px;
  }
  #join img {
    right: 3rem;
  }
}

@keyframes pulse_heart {
  0% {
    -webkit-transform: scaleX(1) rotate(-4deg) translate(50%, -50%);
    transform: scaleX(1) rotate(-4deg) translate(50%, -50%);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05) rotate(-4deg) translate(50%, -50%);
    transform: scale3d(1.05, 1.05, 1.05) rotate(-4deg) translate(50%, -50%);
  }
  to {
    -webkit-transform: scaleX(1) rotate(-4deg) translate(50%, -50%);
    transform: scaleX(1) rotate(-4deg) translate(50%, -50%);
  }
}
/* headline icons */
/* .icon-attached {
    position: relative;
    display: flex;

    &.icon-heart {
        width: fit-content;
        display: block;

        &::after {
            content: url(../img/herz-sticker.svg);
            display: block;
            position: absolute;
            right: 0%;
            top: 50%;
            width: 25%;
            transform: rotate(-4deg) translate(50%, -50%);
            animation: none;
            animation: pulse_heart 2.5s ease-in-out infinite;
            transform-origin: center;

            @media (max-width: 768px) {
                position: static;
                transform: rotate(-4deg);
                margin-top: -0.5em;
                min-width: 7rem;
                float: right;
            }

            @media (min-width: 2020px) {
                right: 0%;
            }
        }

        ~p {
            display: flow-root;
        }
    } */
.icon-attached {
  position: relative;
  display: flex;
}

#contact h1.icon-attached{
    width: 75%;
}

.icon-attached.icon-heart {
  width: fit-content;
  display: block;
}

.icon-attached.icon-heart::after {
  content: url(../img/herz-sticker.svg);
  display: block;
  position: absolute;
  right: 0%;
  top: 50%;
  width: 25%;
  transform: rotate(-4deg) translate(50%, -50%);
  animation: none;
  animation: pulse_heart 2.5s ease-in-out infinite;
  transform-origin: center;
}

@media (max-width: 840px) {
  .icon-attached.icon-heart::after {
    position: static;
    transform: rotate(-4deg);
    margin-top: 1.15em;
    margin-right: 4rem;
    min-width: 11rem;
    float: right;
  }
}
@media (max-width: 420px) {
  .icon-attached.icon-heart::after {
    margin-right: 2rem;
    min-width: 10rem;
  }
}
@media (max-width: 360px) {
  .icon-attached.icon-heart::after {
    margin-right: 3rem;
    min-width: 8rem;
  }
  html {
      font-size: 9px;
  }

}
@media (min-width: 2020px) {
  .icon-attached.icon-heart::after {
    right: 0%;
  }
}
.icon-attached.icon-heart ~ p {
  display: flow-root;
}

/* &.icon-firstbumb {
    &::after {
        content: url(../img/fistbumb-sticker.svg);
        display: block;
        position: absolute;
        right: -10%;
        top: -3%;
        width: 25%;

        @media (max-width: 768px) {
            position: relative;
            min-width: 10rem;
            top: auto;
            right: auto;
        }
    }

    &:is(.section--yellow *)::after {
        content: url(../img/fist-bump-purple.svg);
        right: calc(100% - 0.5em);
        bottom: calc(100% - 0.5em);
        top: auto;
        left: auto;
        width: 2.5em;
    }

    @media (max-width: 768px) {
        align-items: center;
    }
} */
.icon-firstbumb::after {
  content: url(../img/fistbumb-sticker.svg);
  display: block;
  position: absolute;
  right: -10%;    
  top: -13%;
  width: 25%;
}

@media (max-width: 768px) {
  .icon-firstbumb::after {
    position: relative;
    min-width: 10rem;
    top: auto;
    /* right: auto; */
    right: 3rem;
  }

  .icon-firstbumb:is(.section--yellow *)::after {
    content: url(../img/fist-bump-purple.svg);
    right: calc(100% - -0.5em);
    bottom: calc(100% - 0.5em);
    top: -12rem !important;
    left: -26rem !important;
    width: 2.5em !important;
  }
}
@media (max-width: 440px) {
  .icon-firstbumb:is(.section--yellow *)::after {
    min-width: 9rem;
    left: -23rem !important;
    top: -14rem !important;
  }
}
.icon-firstbumb:is(.section--yellow *)::after {
  content: url(../img/fist-bump-purple.svg);
  right: calc(100% - 0.5em);
  bottom: calc(100% - 0.5em);
  top: auto;
  left: auto;
  width: 2.5em;
}

@media (max-width: 768px) {
  .icon-firstbumb {
    align-items: center;
  }
}
/* &.icon-fist-bump {
    &::after {
        content: url(../img/fist-bump.svg);
        display: block;
        position: absolute;
        right: -10%;
        top: -3%;
        width: 25%;

        @media (max-width: 768px) {
            position: relative;
            min-width: 15rem;
            top: auto;
            right: auto;
        }
    }

    @media (max-width: 768px) {
        align-items: center;
    }
} */


.icon-fist-bump::after {
  content: url(../img/fist-bump.svg);
  display: block;
  position: absolute;
  right: -10%;
  top: -3%;
  width: 25%;
}

@media (max-width: 768px) {
  .icon-fist-bump::after {
    position: relative;
    min-width: 10rem;
    top: auto;
    right: auto;
  }
  .icon-fist-bump {
    align-items: center;
  }
}


/* &.icon-smilie {
        &::after {
            content: url(../img/smilie-sticker.svg);
            display: block;
            width: clamp(1.5em, 8%, 4em);
            position: relative;
            top: -7rem;
            left: -3rem;
            flex-shrink: 0;

            @media (max-width: 840px) {
                width: 6rem;
                top: -4rem;
                left: -2rem;
            }
        }
    }
} */


.icon-smilie::after {
  content: url(../img/smilie-sticker.svg);
  display: block;
  width: clamp(1.5em, 8%, 4em);
  position: relative;
  top: -7rem;
  left: -3rem;
  flex-shrink: 0;
}

@media (max-width: 840px) {
  .icon-smilie::after {
    width: 8rem;
    top: -4rem;
    left: -2rem;
  }
}
.icon-attached::after {
  animation: pulse 2.5s ease-in-out infinite;
  transform-origin: center;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(2);
  }
  100% {
    transform: scale(1);
  }
}
.hovering {
  -webkit-animation-name: hovering;
  -webkit-animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  animation-name: hovering;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

@-webkit-keyframes hovering {
  from {
    -webkit-transform: translate(0, 0px);
  }
  50% {
    -webkit-transform: translate(0, -13px);
  }
  to {
    -webkit-transform: translate(0, 0px);
  }
}
@-moz-keyframes hovering {
  from {
    -moz-transform: translate(0, 0px);
  }
  50% {
    -moz-transform: translate(0, -13px);
  }
  to {
    -moz-transform: translate(0, 0px);
  }
}
@keyframes hovering {
  from {
    transform: translate(0, 0px);
  }
  50% {
    transform: translate(0, -13px);
  }
  to {
    transform: translate(0, 0px);
  }
}




#contact p strong {
    text-transform: uppercase;
    font-weight: 900;
}

.icon-attached.icon-position::after {
    content: url(../img/Standort.svg);
    display: block;
    position: absolute;
    top: -5rem;
    right: 15%;
    height: 6rem;
    width: 6rem;
    /* transform: rotate(45deg) !important; */
    animation: none;
    animation: pulse 2.5s ease-in-out infinite;
    transform-origin: center;
}
@media screen and (max-width:1440px){
  .icon-attached.icon-position::after {
      top: -3rem;
      right: 31%;
      height: 6rem;
      width: 6rem;
  }
}


strong {
    font-weight: 900;
}



@media screen and (max-width: 852px) {

  #contact h1 {
        width: min-content;
        margin-top: 4rem;
  }

  /* #place {
    overflow-x: hidden;
          overflow-y: hidden;
  } */

  .icon-attached.icon-position::after {
      top: 6rem;
      right: -5rem;
      height: 6rem;
      width: 6rem;
  }

}

@media screen and (max-width: 420px) {
  .icon-attached.icon-position::after {
      right: -9rem;
      top:-3rem
  }
}

@media screen and (min-width: 1759px) and (max-width: 2600px) {
  .icon-attached.icon-position::after {
        top: -3rem !important;
      right: -5rem !important;
  }
} 

@media (max-width: 330px) {
  html {
    font-size: 8px;
  }
}